From: <a href="/blend/av.cgi?id=23">Kirk</a><BR>
Date: 25 June 2004<P>

cryingshame--<BR>
Just don't mistake my lack of sense of privacy for a strong sense of intimacy ... that was the mistake I made last time ... <BR>

<HR>
From: <a href="/blend/av.cgi?id=872">cryingshame58</a><BR>
Date: 25 June 2004<P>

Kirk,<BR>
Good point and very well understood...basic instinct is to protect oneself and as children we learn certain ways that work for us at that time...we become adults and some people learn by their mistakes...those people change and flourish...and i love Drew Barrymore's quote...what doesn't kill you will make you stronger...<BR>
CS58
<HR>
From: <a href="/blend/av.cgi?id=23">Kirk</a><BR>
Date: 25 June 2004<P>

Well, I'm sure that quote isn't original to Drew Barrymore...actually I think Nietzsche said it.<BR>
<BR>
And I like the Despair.com demotivators take on it: <a href="http://www.despair.com/adversity.html">http://www.despair.com/adversity.html</a> -- "That which does not kill me postpones the inevitable".<BR>
<BR>
But that's just my dark sense of humor shining through. And it's not easy to get something that dark to shine.
<HR>
From: <a href="/blend/av.cgi?id=1139">jwb71913</a><BR>
Date: 25 June 2004<P>

Shine on Kirk,<BR>
<BR>
Frozen drink recipe:  Take a glass of orange kool aid and put it in the freezer for two hours, remove and serve.
<HR>
From: <a href="/blend/av.cgi?id=872">cryingshame58</a><BR>
Date: 25 June 2004<P>

to all wine lovers...<BR>
<BR>
<a href="http://www.winemag.com/issues/june04/pairings.htm">http://www.winemag.com/issues/june04/pairings.htm</a>
<HR>
From: <a href="/blend/av.cgi?id=12">Tanqueray Cowboy</a><BR>
Date: 25 June 2004<P>

Hot Damn!<BR>
<BR>
Another Despair.Com fan!  Kudos to the Blender-meister.<BR>
<BR>
It's out of context here so I recommend checking out the site, but my favorite at the moment is:<BR>
<BR>
"Persistence:  It's Over Man.  Let Her Go."<BR>
<BR>
Any other fans care to share their favorite "demotivator?"
<HR>
From: <a href="/blend/av.cgi?id=1139">jwb71913</a><BR>
Date: 25 June 2004<P>

<a href="http://www.despair.com/dreams.html">http://www.despair.com/dreams.html</a>
<HR>
From: <a href="/blend/av.cgi?id=12">Tanqueray Cowboy</a><BR>
Date: 25 June 2004<P>

kinda dig this one, too...<BR>
<BR>
<a href="http://www.despair.com/demotivators/dysfunction.html">http://www.despair.com/demotivators/dysfunction.html</a>
<HR>